.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.101000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.683000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.017000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.804393,0.000000,0.000000,0.804393,0,0);-ms-transform:matrix(0.804393,0.000000,0.000000,0.804393,0,0);-webkit-transform:matrix(0.804393,0.000000,0.000000,0.804393,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.070000px;}
.ls2{letter-spacing:-0.011200px;}
.ls5{letter-spacing:-0.008400px;}
.ls4{letter-spacing:-0.005600px;}
.ls3{letter-spacing:-0.003400px;}
.ls6{letter-spacing:-0.002800px;}
.ls1{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.002800px;}
.ls9{letter-spacing:0.003400px;}
.ls0{letter-spacing:0.006800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws8{word-spacing:0.520800px;}
.ws5{word-spacing:0.523600px;}
.ws3{word-spacing:0.526400px;}
.ws7{word-spacing:0.529200px;}
.ws4{word-spacing:0.532000px;}
.ws2{word-spacing:0.534800px;}
.ws0{word-spacing:0.629000px;}
.ws9{word-spacing:0.632400px;}
.ws6{word-spacing:0.639200px;}
._2{margin-left:-5.756800px;}
._5{margin-left:-2.184000px;}
._0{margin-left:-1.075200px;}
._7{width:1.066800px;}
._1{width:3.914400px;}
._4{width:7.411600px;}
._3{width:8.472800px;}
._6{width:9.564800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:28.000000px;}
.fs0{font-size:34.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:36.923872px;}
.y1a{bottom:258.662412px;}
.y19{bottom:286.012081px;}
.y18{bottom:340.710777px;}
.y17{bottom:422.754639px;}
.y16{bottom:450.104309px;}
.y15{bottom:477.453978px;}
.y14{bottom:504.803648px;}
.y13{bottom:532.153318px;}
.y12{bottom:559.502988px;}
.y11{bottom:586.852657px;}
.y10{bottom:614.202327px;}
.yf{bottom:641.551997px;}
.ye{bottom:668.901667px;}
.yd{bottom:696.251337px;}
.yc{bottom:723.601006px;}
.yb{bottom:750.950676px;}
.ya{bottom:778.300346px;}
.y9{bottom:832.999042px;}
.y8{bottom:915.046121px;}
.y7{bottom:942.395791px;}
.y6{bottom:969.745461px;}
.y1e{bottom:997.094487px;}
.y5{bottom:997.095130px;}
.y1d{bottom:1051.791574px;}
.y4{bottom:1051.792218px;}
.y1c{bottom:1079.141244px;}
.y1b{bottom:1106.490914px;}
.y3{bottom:1161.189610px;}
.y1{bottom:1270.587002px;}
.h4{height:22.680000px;}
.h3{height:22.950000px;}
.h2{height:29.886000px;}
.h1{height:1246.808514px;}
.h0{height:1348.189973px;}
.w1{width:955.618396px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:73.041421px;}
.x4{left:95.843055px;}
.x5{left:118.645333px;}
.x3{left:323.860040px;}
.x2{left:473.728032px;}
.x6{left:753.679176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.029007pt;}
.ls2{letter-spacing:-0.004641pt;}
.ls5{letter-spacing:-0.003481pt;}
.ls4{letter-spacing:-0.002321pt;}
.ls3{letter-spacing:-0.001409pt;}
.ls6{letter-spacing:-0.001160pt;}
.ls1{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.001160pt;}
.ls9{letter-spacing:0.001409pt;}
.ls0{letter-spacing:0.002818pt;}
.ws1{word-spacing:0.000000pt;}
.ws8{word-spacing:0.215815pt;}
.ws5{word-spacing:0.216975pt;}
.ws3{word-spacing:0.218136pt;}
.ws7{word-spacing:0.219296pt;}
.ws4{word-spacing:0.220456pt;}
.ws2{word-spacing:0.221616pt;}
.ws0{word-spacing:0.260652pt;}
.ws9{word-spacing:0.262061pt;}
.ws6{word-spacing:0.264879pt;}
._2{margin-left:-2.385568pt;}
._5{margin-left:-0.905031pt;}
._0{margin-left:-0.445554pt;}
._7{width:0.442073pt;}
._1{width:1.622094pt;}
._4{width:3.071303pt;}
._3{width:3.511055pt;}
._6{width:3.963570pt;}
.fs1{font-size:11.602958pt;}
.fs0{font-size:14.089306pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:15.300933pt;}
.y1a{bottom:107.187467pt;}
.y19{bottom:118.520933pt;}
.y18{bottom:141.187600pt;}
.y17{bottom:175.185867pt;}
.y16{bottom:186.519333pt;}
.y15{bottom:197.852800pt;}
.y14{bottom:209.186267pt;}
.y13{bottom:220.519733pt;}
.y12{bottom:231.853200pt;}
.y11{bottom:243.186667pt;}
.y10{bottom:254.520133pt;}
.yf{bottom:265.853600pt;}
.ye{bottom:277.187067pt;}
.yd{bottom:288.520533pt;}
.yc{bottom:299.854000pt;}
.yb{bottom:311.187467pt;}
.ya{bottom:322.520933pt;}
.y9{bottom:345.187600pt;}
.y8{bottom:379.187200pt;}
.y7{bottom:390.520667pt;}
.y6{bottom:401.854133pt;}
.y1e{bottom:413.187333pt;}
.y5{bottom:413.187600pt;}
.y1d{bottom:435.853333pt;}
.y4{bottom:435.853600pt;}
.y1c{bottom:447.186800pt;}
.y1b{bottom:458.520267pt;}
.y3{bottom:481.186933pt;}
.y1{bottom:526.520267pt;}
.h4{height:9.398396pt;}
.h3{height:9.510282pt;}
.h2{height:12.384500pt;}
.h1{height:516.666667pt;}
.h0{height:558.678267pt;}
.w1{width:396.000000pt;}
.w0{width:396.158133pt;}
.x0{left:0.000000pt;}
.x1{left:30.267733pt;}
.x4{left:39.716533pt;}
.x5{left:49.165600pt;}
.x3{left:134.204800pt;}
.x2{left:196.308800pt;}
.x6{left:312.318133pt;}
}
